# runit user service files

Various runit service files for per-user services. May need to be modified to work on your system.

Helper scripts:
- `log`: symlink as the `run` script in your service's log directory to enable logging to `~/.local/log/`
- `setup-supervise.zsh`: run to create symlinks for `supervise` directories, so they are created in $XDG_RUNTIME_DIR
- `new-service`: create a new service, executing the given command line. Optionally pass `-l` before any other arguments to also create a logging entry. Example:
  ```
	./new-service -l my-daemon --foreground -a -b -c
	```
